/* override some defaults that are different from browser to browser anyway */
body,div,form {
        padding: 0px;
        margin: 0px;
}

img {
        border: none;
}

body  {
        color: #333;
        font-size: 90%;
        font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;

}

ul {
  margin-bottom: 0px;
}

label {
  cursor: pointer;
}

/* set some more defaults for our convenience */
h1,h2,h3,h4 {
        margin: 0px;
        padding: 0px;
        padding-top: 3px;
        padding-bottom: 3px;
}

h1,h2,h3,h4{
        font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
        font-weight: bold;
}


h1 {
        color: #ee0000;
        font-size: 1.6em;
        padding-top: 15px;
	line-height: 1.2em;
}

h2 {
        color: #003399;
        font-size: 1.2em;
        padding-top: 5px;
}

h3 {
        color: #333;
        font-size: 1.2em;
}

h4 {
        color: #333;
        font-size: 1.0em;
}

p {
  padding-top: 3px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 10px;
}


h2.lead  { 
	margin-top: 0px; 
	padding-top: 10px; 
	margin-bottom: 0px; 
	font-size: 110%;
}

.lead { 
       font-weight: bold; 
}

.showall {
  padding-top: 1.5em;
  text-align: right; 
}

h2.list { 
    font-size: 1.2em; 
	color: #333366; 
    padding: 0px;
	margin-bottom: 5px;
}


h2.leadlist { 
       font-size: 1.1em; 
       padding: 0px;
       margin-bottom: 5px; 
       margin-top: 5px;
}

.articletable {
  font-size: 1em;
  line-height: 1.6em;
}


h2 a,h2 a:active,h2 a:link,h2 a:visited,a.listtitle { 
       color: #990033; 
}

ul.leiste {
  padding: 0em 0.5em 0em 0.5em;
  margin: 0px;
}

div#footer ul.leiste {
  padding: 0em 1.5em 0em 1em;
}

ul.leiste li {
  padding-left: 0.5em;
  list-style-type: none;
  display: inline;
}

.clear {
    clear:both;
}

.fehler {
  color: red;
  font-weight: bold;
}

.left {
  float:left;
}

.right {
  float:right;
}

.white {
  color: #fff !important;
}

/*
 * hide certain elements from modern browsers which are (hopefully) mostly
 * convenient for text-browsers and the like
 */
.hidden {
  display: none;
}

.indent {
  padding-left: 15px;
}


/* default link styling */
a:link    { color: #ee0000; font-weight: bold; text-decoration: none; background-color: transparent; }
a:visited { color: #ee0000; font-weight: bold; text-decoration: none; background-color: transparent; }
a:hover   { color: #ee0000; font-weight: bold; text-decoration: none; background-color: transparent; text-decoration: underline; }
a:active  { color: #ee0000; font-weight: bold; text-decoration: none; background-color: transparent; text-decoration: underline; }

/*** Allgemeine Anordnung der Container und Hintergruende ***/

#wrapper {
  width: 972px;
  margin:auto;
}

#head {
  width: 972px;
  height: 127px;
  background-image: url(header/header.jpg);
}

#head.n00 {
  background-image: url(header/header00.jpg);
}

#head.n01 {
  background-image: url(header/header01.jpg);
}

#head.n02 {
  background-image: url(header/header02.jpg);
}

#head.n03 {
  background-image: url(header/header03.jpg);
}

#head.n04 {
  background-image: url(header/header04.jpg);
}

#head.n05 {
  background-image: url(header/header05.jpg);
}

#head.n06 {
  background-image: url(header/header06.jpg);
}

#head.n07 {
  background-image: url(header/header07.jpg);
}

#head.n08 {
  background-image: url(header/header08.jpg);
}

#head.n09 {
  background-image: url(header/header09.jpg);
}

#head.n10 {
  background-image: url(header/header10.jpg);
}

#head.n11 {
  background-image: url(header/header11.jpg);
}

#head.n12 {
  background-image: url(header/header12.jpg);
}

#head.n13 {
  background-image: url(header/header13.jpg);
}

#head.n14 {
  background-image: url(header/header14.jpg);
}

#head.n15 {
  background-image: url(header/header15.jpg);
}

#head.n16 {
  background-image: url(header/header16.jpg);
}

#head.n17 {
  background-image: url(header/header17.jpg);
}

#head.n18 {
  background-image: url(header/header18.jpg);
}

#head.n19 {
  background-image: url(header/header19.jpg);
}

#head.n20 {
  background-image: url(header/header20.jpg);
}
#metanav {
  position: relative;
  left: 0px;
  height: 22px;
  width:100%;
  background-image: url(header/bg_meta.jpg);
  padding-left: 00px;
  text-align: left;
  margin-bottom: 22px;
  line-height: 22px;
  font-size: 90%;
}

#metanav.n01 {
  background-image: url(header/bg_meta01.jpg);
}

#metanav.n02 {
  background-image: url(header/bg_meta02.jpg);
}

#metanav.n03 {
  background-image: url(header/bg_meta03.jpg);
}

#metanav.n04 {
  background-image: url(header/bg_meta04.jpg);
}

#metanav.n05 {
  background-image: url(header/bg_meta05.jpg);
}

#metanav.n06 {
  background-image: url(header/bg_meta06.jpg);
}

#metanav.n07 {
  background-image: url(header/bg_meta07.jpg);
}

#metanav.n08 {
  background-image: url(header/bg_meta08.jpg);
}

#metanav.n09 {
  background-image: url(header/bg_meta09.jpg);
}

#metanav.n10 {
  background-image: url(header/bg_meta10.jpg);
}

#metanav.n11 {
  background-image: url(header/bg_meta11.jpg);
}

#metanav.n12 {
  background-image: url(header/bg_meta12.jpg);
}

#metanav.n13 {
  background-image: url(header/bg_meta13.jpg);
}

#metanav.n14 {
  background-image: url(header/bg_meta14.jpg);
}

#metanav.n15 {
  background-image: url(header/bg_meta15.jpg);
}

#metanav.n16 {
  background-image: url(header/bg_meta16.jpg);
}

#metanav.n70 {
  background-image: url(header/bg_meta17.jpg);
}

#metanav.n18 {
  background-image: url(header/bg_meta18.jpg);
}

#metanav.n19 {
  background-image: url(header/bg_meta19.jpg);
}

#metanav.n20 {
  background-image: url(header/bg_meta20.jpg);
}


#wrapperinner {
  width: 100%;
  clear: both;
}

#wrapperinner2 {
  width: 100%;
  clear: both;
}

#nav {
  float: left;
  width: 188px;
  margin-left:-730px;
}

#nav_breit {
  float: left;
  width: 188px;
  margin-left:-916px;
}

#content {
  margin-left: 210px;
  float: left;
  width: 520px;
  line-height: 1.4em;
  font-size: 90%;  
}

#content_breit {
  margin-left: 210px;
  float: left;
  width: 706px;
  line-height: 1.4em;
  font-size: 95%;  
}

#news {
  width: 220px;
  margin-left: 752px;
  margin-right: 0%;
  padding-top: 2px;
}

#news_breit {
  visibility: hidden;
}

#metanav2 {
  position: relative;
  left: 0px;
  height: 18px;
  width: 100%;
  text-align: right;
  line-height: 18px;
  font-size: 90%;  
}

#footer {
  position: relative;
  left: 0px;
  height: 22px;
  width: 100%;
  text-align: left;
  background: url(bottom.gif) no-repeat; 
  line-height: 22px;
  font-size: 90%;

}

#footer a, #metanav a {
  color: #fff !important;
  font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
}




/* Bildformatierung */

.AWimageleft { float:left; }
.AWimageright { float:right; }

.AWimagemarginleft { margin-left:6px; }
.AWimagemarginright { margin-right:6px; }
.AWimagemargincenter { margin:auto; }

div.AWimagebox { background-color: #ececec; margin-top: 0.5em; margin-bottom: 10px;}

img.AWimage { border:0px; }

p.AWimagetext { padding-left: 6px; padding-right: 6px; margin-top:0px; margin-bottom:0px; }

span.AWimagetitle { font-weight:bold;display:block; }



/* Bildformatierungen zum Ueberschreiben */


.AWimageboxOverride { }

AWimageOverride {}

AWimagetextOverride {}

AWimagetitleOverride {}

AWimagedescOverride {}



/*
* Menu-Bereich
*/

#menu {

}

#menu ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  border: 0px;
}

/* Ebene 1 */

#menu ul li {
  padding: 2px 0px 1px 0px;  
}

#menu ul li a img {
  padding-top: 0px;
  padding-bottom: 1px;
}

#menu ul li a {
  color: #ffffff !important;
  font-size: 0.85em;
  font-weight: normal;
  text-decoration: none !important;
  display: block;
  line-height: 2em;
  /* background-color: #ee0000 !important; */
  background: url(menu_bg.gif) no-repeat;
  padding-left: 5px;
}

#menu ul li a:hover {
  /* background-color: #ee0000 !important; */
}

#menu ul li a.active {
  /* background-color: #ee0000 !important; */
  font-weight: bold !important;
}


/* Ebene 2 */

#menu ul li ul {
  padding-top: 2px;
  padding-bottom: 5px;
  padding-left: 12px;
}

#menu ul li ul li {
  padding: 0px 0px 1px 0px;  
}

#menu ul li ul li a {
  margin-bottom: 1px;
  line-height: 2em;
  padding-left: 5px;
  padding-left: 5px;
  color: #003399 !important;
  background-color: #ececec !important;
  background-image: none !important;
}

#menu ul li ul li a:hover {
background-color: #dddcdc !important;
}

#menu ul li ul li a.active {
  background-color: #dddcdc !important;
  font-weight: normal !important;
}

/* Ebene 3 */

#menu ul li ul {
  padding-bottom: 10px;
}


#menu ul li ul li ul li a {
  font-size: 0.75em;
  margin-bottom: 1px;
  line-height: 2em;
  padding-left: 5px;
}

#menu ul li ul li ul li a:hover {
}

#menu ul li ul li ul li a.active {
}


/*
* Metanavigation
*/

.suchen_metanav {
  display: inline; 
  font-family: Arial,Helvetica,Geneva,SunSans-Regular,sans-serif;
}

input.suchen_metanav { 
  font-size: 11px;
  filter:Alpha(opacity=80);
  -moz-opacity:0.8;
}

#suchen_meta {
  width: 80px;
}

form.suchen_metanav label {
  color: #fff;
  font-weight: bold;
}

.about_us {
  margin-left: 350px;
}

/*
* Boxen
*/

/* Kopfbereiche der Boxen*/

div.boxhead {
  width: 195px;
  height: 22px;
  line-height: 22px;
  background: url(news_bg.gif) no-repeat; 
  font-weight: bold;
  padding: 0px 6px 0px 19px;
  color: #ffffff;
  float:left;
  font-size: 0.85em;
}

div.boxheadleft {
  width: 188px;
  height: 22px;
  line-height: 22px;
  background: url(news_bg_2.gif) no-repeat; 
  font-weight: bold;
  padding: 0px 6px 0px 6px;
  margin-top: 16px;
  color: #ffffff;
  float:left;
  font-size: 0.85em;
}


/* Box-Inhalts-Div */

div.box {
  background-color: #fff;
  padding: 0px 6px 18px 6px;
  margin-left: 13px;
  font-size: 0.87em;
  line-height: 1.3em;
  margin-bottom: 1em;
  font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
  font-size: 80%;
  float:left;
  width: 195px;
}

div.boxleft {
  background-color: #ECECEC;
  padding: 6px 0px 6px 6px;
  margin-top: 2px;
  margin-left: 0px;
  font-size: 0.87em;
  line-height: 1.3em;
  margin-bottom: 1em;
  font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
  font-size: 80%;
  float:left;
  width: 170px;
}

#do_email {
  width: 100px; 
}

div.box img { float: left; margin: 0em 0.5em 0em 0em;}
div.box ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  border: 0px;
 }
 
div.box li { clear: left; display: block;}

div.box p {
  float:left;
  padding-bottom: 0px;
}

div.box input[type=text],
div.box input[type=submit] {
  width: 150px; 
  margin-top:4px;
}

div.box input[type=radio] {
  width:16px;
}

/* Box-Inhalt-Formate für News */

#news div.box a.title {
  display: block;
  padding-top: 8px;
  padding-bottom: 4px;
}


/* Banner */

ul.banner {
  margin: 1em 0em 1em 0em;
  padding: 0em;
}

ul.banner li {
  padding: 2em 0em 2em 0em;
  margin: 2em 0em 2em 0em;
  border: 0px;
  list-style-type: none;
  display: inline;
}

div#overlay.overlaycolor {
  background-color: #006699 !important;
}

p.breadcrumb {
  font-size: 0.85em;
  padding-bottom: 0;
}

p.breadcrumb a {
  font-weight: normal;
}



.zusatzinformationen_title td, .chiffre td {
	padding-top:10px;
}

#social_bookmark ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  border: 0px;
}

#social_bookmark li { 
  padding-right: 0.5em;
  list-style-type: none;
  display: inline;
}

#social_bookmark img {
  margin: 0.25em 0em 0em 0em; 
}
